Subject: [secdir] Secdir review of draft-ietf-bess-ir

From: Magnus Nyström <[email-masked]>
Date: Tue, 2 Aug 2016 22:37:52 -0700

I have reviewed this document as part of the security directorate's
ongoing effort to review all IETF documents being processed by the
IESG. These comments were written primarily for the benefit of the
security area directors. Document editors and WG chairs should treat
these comments just like any other last call comments.

This document describes the establishment and use of so-called
"ingress replication tunnels" in connection with multicast VPNs. As
such, the document, as I read it, merely provides further details on
the procedures already defined in RFC 6513 and RFC 6514.
Correspondingly, I would agree with the assertion in the Security
Considerations section that the Security Considerations sections in
those RFCs still apply.

-- Magnus